<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[The story takes place in  [the Arctic]  .]]></sentence>
<sentence><![CDATA[Two men are taking a dead  [body]  across country on a sled. ]]></sentence>
<sentence><![CDATA[One by one, their [dogs]  leave the camp and die.]]></sentence>
<sentence><![CDATA[Bill runs after the wolves with his [gun] , and dies.]]></sentence>
<sentence><![CDATA[One-Eye wins the  [fight]  against the younger wolf.]]></sentence>
<sentence><![CDATA[The she-wolf has five  [cubs]  .]]></sentence>
<sentence><![CDATA[There's no food and only the  [grey]  cub lives.]]></sentence>
<sentence><![CDATA[One-Eye fights a  [lynx]  and dies.]]></sentence>
<sentence><![CDATA[The cub and his mother kill a  [weasel]  .]]></sentence>

</questions></exercise>